DTMIB
84 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2592 | Nodensi | |||
| 1.3.6.1.4.1.2592.1 | NodedttrapKernelStarted | The Double-Take kernel has started. | ||
| 1.3.6.1.4.1.2592.2 | NodedttrapKernelStopped | The Double-Take kernel has stopped. | ||
| 1.3.6.1.4.1.2592.3 | NodedttrapLicenseViolationStartingSource | Double-Take source or target cannot be started due to a license violation. | ||
| 1.3.6.1.4.1.2592.3 | NodensiDoubleTake | |||
| 1.3.6.1.4.1.2592.3.1 | NodedtTraps | |||
| 1.3.6.1.4.1.2592.3.2 | NodedtGeneral | |||
| 1.3.6.1.4.1.2592.3.2.1 | ScalardtUpTime | read-only | mandatory | Time (in seconds) since Double-Take was last started. |
| 1.3.6.1.4.1.2592.3.2.2 | ScalardtCurrentMemoryUsage | read-only | mandatory | Current amount of memory allocated (in bytes) from the Double-Take memory pool. |
| 1.3.6.1.4.1.2592.3.2.3 | ScalardtMirOpsGenerated | read-only | mandatory | Number of mirror ops generated by the mirror driver. |
| 1.3.6.1.4.1.2592.3.2.4 | ScalardtMirBytesGenerated | read-only | mandatory | Total bytes mirrored by the mirror driver. |
| 1.3.6.1.4.1.2592.3.2.5 | ScalardtRepOpsGenerated | read-only | mandatory | Number of ops generated by the file system driver. |
| 1.3.6.1.4.1.2592.3.2.6 | ScalardtRepBytesGenerated | read-only | mandatory | Total bytes generated by the file system driver. |
| 1.3.6.1.4.1.2592.3.2.7 | ScalardtFailedMirrorCount | read-only | mandatory | Number of files and Ops that failed to mirror because they couldn't be read on the source. |
| 1.3.6.1.4.1.2592.3.2.8 | ScalardtFailedRepCount | read-only | mandatory | Number of Ops that failed to replicate because they couldn't be read on the source. |
| 1.3.6.1.4.1.2592.3.2.9 | ScalardtActFailCount | read-only | mandatory | Number of activation code errors. |
| 1.3.6.1.4.1.2592.3.2.10 | ScalardtAutoDisCount | read-only | mandatory | Number of Auto-Disconnects. |
| 1.3.6.1.4.1.2592.3.2.11 | ScalardtAutoReCount | read-only | mandatory | Number of Auto-Reconnects. |
| 1.3.6.1.4.1.2592.3.2.12 | ScalardtDriverQueuePercent | read-only | mandatory | Percentage of the driver queue that is currently in use. |
| 1.3.6.1.4.1.2592.3.3 | NodedtSource | |||
| 1.3.6.1.4.1.2592.3.3.1 | ScalardtSourceState | read-only | mandatory | 0:Source not running, 1:Source running no driver, 2:Source running with driver |
| 1.3.6.1.4.1.2592.3.4 | NodedtTarget | |||
| 1.3.6.1.4.1.2592.3.4.1 | ScalardtTargetState | read-only | mandatory | 0:Target not running, 1:Target running |
| 1.3.6.1.4.1.2592.3.4.2 | ScalardtRetryCount | read-only | mandatory | Number of file operations that have been retried. |
| 1.3.6.1.4.1.2592.3.4.3 | ScalardtOpsDroppedCount | read-only | mandatory | Number of file operations that have failed and will not be retried. |
| 1.3.6.1.4.1.2592.3.5 | NodedtSecurity | |||
| 1.3.6.1.4.1.2592.3.5.1 | ScalardtLoginCount | read-only | mandatory | Number of successful logins. |
| 1.3.6.1.4.1.2592.3.5.2 | ScalardtFailedLoginCount | read-only | mandatory | Number of un-successful logins. |
| 1.3.6.1.4.1.2592.3.6 | NodedtConnection | |||
| 1.3.6.1.4.1.2592.3.6.1 | ScalardtConnectionCount | read-only | mandatory | The number of connections currently active. |
| 1.3.6.1.4.1.2592.3.6.2 | TabledtConnectionTable | not-accessible | mandatory | The entries in the table are defined below, one row per connection. |
| 1.3.6.1.4.1.2592.3.6.2.1 | RowdtConnectionEntry | not-accessible | mandatory | An entry in the table dtConnectionTable. |
| 1.3.6.1.4.1.2592.3.6.2.1.1 | ColumndtConnectionIndex | not-accessible | mandatory | An index to uniquely identify the entry. |
| 1.3.6.1.4.1.2592.3.6.2.1.2 | ColumndtconIpAddress | read-only | mandatory | Address of the machine on the other end of the connection, this is the key column in the table. |
| 1.3.6.1.4.1.2592.3.6.2.1.3 | ColumndtconConnectTime | read-only | mandatory | Amount of time (in seconds) connection has been active. |
| 1.3.6.1.4.1.2592.3.6.2.1.4 | ColumndtconState | read-only | mandatory | Integer coded for the current state of the connection. |
| 1.3.6.1.4.1.2592.3.6.2.1.5 | ColumndtconOpsInCmdQueue | read-only | mandatory | The number of ops in the command/retransmit queue. |
| 1.3.6.1.4.1.2592.3.6.2.1.6 | ColumndtconOpsInAckQueue | read-only | mandatory | The number of ops awaiting acknowledgements. |
| 1.3.6.1.4.1.2592.3.6.2.1.7 | ColumndtconOpsInRepQueue | read-only | mandatory | The number of replication ops queued. |
| 1.3.6.1.4.1.2592.3.6.2.1.8 | ColumndtconOpsInMirQueue | read-only | mandatory | The number of mirror ops queued. |
| 1.3.6.1.4.1.2592.3.6.2.1.9 | ColumndtconBytesInRepQueue | read-only | mandatory | The number of bytes of data associated with the queued replication ops. |
| 1.3.6.1.4.1.2592.3.6.2.1.10 | ColumndtconBytesInMirQueue | read-only | mandatory | The number of bytes of data associated with the queued mirror ops. |
| 1.3.6.1.4.1.2592.3.6.2.1.11 | ColumndtconOpsTx | read-only | mandatory | Total number of ops transmitted. |
| 1.3.6.1.4.1.2592.3.6.2.1.12 | ColumndtconBytesTx | read-only | mandatory | Total number of bytes transmitted. |
| 1.3.6.1.4.1.2592.3.6.2.1.13 | ColumndtconOpsRx | read-only | mandatory | Total number of ops received. |
| 1.3.6.1.4.1.2592.3.6.2.1.14 | ColumndtconBytesRx | read-only | mandatory | Total number of bytes received. |
| 1.3.6.1.4.1.2592.3.6.2.1.15 | ColumndtconResentOpCount | read-only | mandatory | Number of Ops that were resent because of ack errors. |
| 1.3.6.1.4.1.2592.4 | NodedttrapLicenseViolationOnNetwork | A Double-Take serial number conflict was identified on the network. | ||
| 1.3.6.1.4.1.2592.5 | NodedttrapSourceStarted | The Double-Take source module has started. | ||
| 1.3.6.1.4.1.2592.6 | NodedttrapSourceStopped | The Double-Take source module has stopped. | ||
| 1.3.6.1.4.1.2592.7 | NodedttrapTargetStarted | The Double-Take target module has started. | ||
| 1.3.6.1.4.1.2592.8 | NodedttrapTargetStopped | The Double-Take target module is stopped. | ||
| 1.3.6.1.4.1.2592.9 | NodedttrapConnectionRequested | A NetOriginator has attempted to connect to a NetResponder normally. | ||
| 1.3.6.1.4.1.2592.10 | NodedttrapConnectionRequestReceived | A NetController received a request to start a new connection. | ||
| 1.3.6.1.4.1.2592.11 | NodedttrapConnectionSucceded | A NetOriginator successfully achieved a connection. | ||
| 1.3.6.1.4.1.2592.12 | NodedttrapConnectionPause | A Transmission was paused. | ||
| 1.3.6.1.4.1.2592.13 | NodedttrapConnectionResume | A Transmission was resumed. | ||
| 1.3.6.1.4.1.2592.14 | NodedttrapConnectionFailed | A NetOriginator was not successful in achieving a connection. | ||
| 1.3.6.1.4.1.2592.15 | NodedttrapConnectionLost | A connection was lost by the NetOriginator or NetResponder. | ||
| 1.3.6.1.4.1.2592.16 | NodedttrapMemoryLimitReached | The Double-Take memory pool limit was exceeded. | ||
| 1.3.6.1.4.1.2592.17 | NodedttrapMemoryLimitRemedied | Memory has been freed to bring the Double-Take memory pool usage below the limit. | ||
| 1.3.6.1.4.1.2592.18 | NodedttrapAutoReconnect | Auto reconnect needs to make a new connection. | ||
| 1.3.6.1.4.1.2592.19 | NodedttrapScheduledConnectStart | Start of a scheduled connect period. | ||
| 1.3.6.1.4.1.2592.20 | NodedttrapScheduledConnectEnd | End of a scheduled connect period. | ||
| 1.3.6.1.4.1.2592.21 | NodedttrapAutoDisconnectWriteQueue | Auto disconnect forced a queue to be written to disk. | ||
| 1.3.6.1.4.1.2592.22 | NodedttrapAutoDisconnectPauseTransmission | Auto disconnect requested a source to pause sending ops. | ||
| 1.3.6.1.4.1.2592.23 | NodedttrapAutoDisconnectEndConnection | Auto disconnect dropped a connection. | ||
| 1.3.6.1.4.1.2592.24 | NodedttrapAutoDisconnectShutdown | Auto disconnect was forced to shut down Double-Take. | ||
| 1.3.6.1.4.1.2592.25 | NodedttrapReplicationStart | Replication was started on a connection. | ||
| 1.3.6.1.4.1.2592.26 | NodedttrapReplicationStop | Replication was stopped on a connection. | ||
| 1.3.6.1.4.1.2592.27 | NodedttrapMirrorStart | Mirroring was started on a connection. | ||
| 1.3.6.1.4.1.2592.28 | NodedttrapMirrorStop | Mirroring was stopped on a connection. | ||
| 1.3.6.1.4.1.2592.29 | NodedttrapMirrorPause | Mirroring was paused on a connection. | ||
| 1.3.6.1.4.1.2592.30 | NodedttrapMirrorResume | Mirroring was resumed on a connection. | ||
| 1.3.6.1.4.1.2592.31 | NodedttrapMirrorEnd | Mirroring has ended on a connection. | ||
| 1.3.6.1.4.1.2592.32 | NodedttrapVerificationStart | Verification was started. | ||
| 1.3.6.1.4.1.2592.33 | NodedttrapVerificationEnd | Verification is finished. | ||
| 1.3.6.1.4.1.2592.34 | NodedttrapVerficationFailure | Verification found the source and target out of sync. | ||
| 1.3.6.1.4.1.2592.35 | NodedttrapRestoreStarted | Restoration has begun. | ||
| 1.3.6.1.4.1.2592.36 | NodedttrapRestoreComplete | Restoration has finished. | ||
| 1.3.6.1.4.1.2592.37 | NodedttrapRepSetModified | The replication set was modified. | ||
| 1.3.6.1.4.1.2592.38 | NodedttrapFailoverConditionMet | A Failover Condition has been met. User intervention is necessary! | ||
| 1.3.6.1.4.1.2592.39 | NodedttrapFailoverInProgress | Failover is in progress! | ||
| 1.3.6.1.4.1.2592.40 | NodedttrapTargetFull | Target is full. |